    :root{--c-text:#0f171c;--c-scrollbar-track:#f8f9fa;--c-scrollbar-thumb:#bcbec0;--c-scrollbar-thumb-hover:#363d42;--d-scrollbar:8px;--t-html-font-size:16px;--f-system:-apple-system, San Francisco, BlinkMacSystemFont, Roboto, Segoe UI;--f-fallback:Helvetica, Arial, sans-serif;--f-ar:Tahoma;--f-ur:Tahoma;--f-hi:'Nirmala UI', Mangal, 'Kohinoor Devanagari';--f-bn:'Nirmala UI', Vrinda, 'Kohinoor Bangla';--f-th:'Sukhumvit Set', 'Leelawadee UI', 'Leelawadee';--f-ko:'Malgun Gothic', 'Apple SD Gothic Neo';--f-ja:'Hiragino Kaku Gothic Pro', 'Meiryo UI',  'Yu Gothic UI';}

html{font-size:var(--t-htmlFontSize);}body{font-family: IRANSans, var(--f-fallback);color:var(--c-text);-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;text-size-adjust:100%;text-rendering:optimizeLegibility;}:lang(ar){font-family: IRANSans, var(--f-ar), var(--f-fallback);}:lang(ur){font-family: IRANSans, var(--f-ur), var(--f-fallback);}:lang(hi){font-family: IRANSans, var(--f-hi), var(--f-fallback);}:lang(bn){font-family: IRANSans, var(--f-bn), var(--f-fallback);}:lang(th){font-family: IRANSans, var(--f-th), var(--f-fallback);}:lang(ko){font-family: IRANSans, var(--f-ko), var(--f-fallback);}:lang(ja){font-family: IRANSans, var(--f-ja), var(--f-fallback);}@supports (font: -apple-system-body){@media screen and (max-device-width: 1366px){html{font:-apple-system-body !important;}}}*{scrollbar-width:thin;scrollbar-color:var(--c-scrollbar-thumb) var(--c-scrollbar-track);scrollbar-gutter:auto;transition:scrollbar-color 0.3s ease-out;}*:hover{scrollbar-color:var(--c-scrollbar-thumb-hover);}*::-webkit-scrollbar{width:var(--d-scrollbar);height:var(--d-scrollbar);}*::-webkit-scrollbar-track{background:var(--c-scrollbar-track);}*::-webkit-scrollbar-thumb{background-color:var(--c-scrollbar-thumb);border-radius:var(--d-scrollbar);border:1px solid var(--c-scrollbar-track);}*::-webkit-scrollbar-thumb:hover{background-color:var(--c-scrollbar-thumb-hover);}

:root{--c-neutral-0:#ffffff;--c-neutral-100:#f8f9fa;--c-neutral-200:#f4f5f6;--c-neutral-300:#eeeff0;--c-neutral-400:#e3e4e5;--c-neutral-500:#bcbec0;--c-neutral-600:#8d9194;--c-neutral-700:#606569;--c-neutral-800:#363d42;--c-neutral-900:#0f171c;--c-brand-300:#ffe057;--c-brand-400:#ffcf01;--c-brand-500:#eec200;--c-partnership-100:#faf9fe;--c-partnership-500:#ddd8f9;--c-partnership-700:#7d6cba;--c-partnership-900:#3f1f84;--c-success-100:#e3fdf2;--c-success-500:#3ca478;--c-success-600:#24835b;--c-info-100:#edf4ff;--c-info-500:#5a8ee7;--c-info-600:#3070de;--c-info-700:#1a55ba;--c-error-100:#ffedee;--c-error-500:#db4d5a;--c-error-600:#cc2432;--c-error-700:#a91723;--c-warning-100:#fff9dc;--c-warning-200:#fff1b2;--c-warning-400:#eec200;--c-warning-800:#705c00;--c-pim-100:#edf4ff;--c-pim-500:#5a8ee7;--c-pim-600:#3070de;--c-pim-700:#1a55ba;--c-categorical-cyan:#011949;--c-categorical-lightCyan:#8eb1ed;--c-categorical-violet:#3f4ac2;--c-categorical-turquoise:#009d9a;--c-categorical-orange:#ffa212;--c-categorical-green:#5dc499;--c-categorical-purple:#6929c4;--c-categorical-blue:#357beb;--c-categorical-magenta:#ee538b;--c-categorical-brown:#8a3800;--c-categorical-lilac:#a56eff;--c-categorical-lime:#c4d220;--c-categorical-ultramarine:#0ac9d6;--c-blue-100:#cee0ff;--c-blue-200:#9ec1fc;--c-blue-300:#72a3f9;--c-blue-400:#437ee3;--c-blue-500:#1951b0;--c-blue-600:#011d4d;}

.wWPeXAuMtYLLrF0CrG3m{font-weight:600;font-size:4.25rem;line-height:5.5rem;}.ZVVMnL7eIRg_Eg_miN1l{font-weight:600;font-size:3.75rem;line-height:4.875rem;}.d4iAjiDDweoV8rDV5yUk{font-weight:600;font-size:3.375rem;line-height:4.375rem;}.jC0LuRzyKruzLrkk1zqd{font-weight:600;font-size:2.625rem;line-height:3.375rem;}.GpGyb6NZdd127HjVUZaw{font-weight:600;font-size:2.25rem;line-height:3rem;}.VHtQExov_GdDTqLRYu4l{font-weight:600;font-size:2rem;line-height:2.625rem;}.JqCoT8idkdQYqIPa1chX{font-weight:600;font-size:1.75rem;line-height:2.25rem;}.ebdqnZzDQfEThhijIULo{font-weight:600;font-size:1.5rem;line-height:2rem;}.MoxwBKvEevrbtTXuYt1v{font-weight:400;font-size:1.5rem;line-height:2rem;}.ohxoNsM6JRI_28sWUggj{font-weight:400;font-size:1.25rem;line-height:1.75rem;}.UgD1ZHl1KsajrZI_Omlp{font-weight:400;font-size:1.125rem;line-height:1.625rem;}.Kf_agXIu1F_zRvpw1bMp{font-weight:400;font-size:1rem;line-height:1.5rem;}.SL_HaNrMwST24XcXAkNv{font-weight:400;font-size:0.875rem;line-height:1.25rem;}.EGNWq0L27_GhqvbsWGMz{font-weight:600;font-size:0.875rem;line-height:1.25rem;}.fOYtyPtrdd_SxPzlzvSl{font-weight:600;font-size:1rem;line-height:1.375rem;}.xE9bjkxqkODR6p2Gp3XA{font-weight:600;font-size:1.25rem;line-height:1.75rem;}.h8bhUxATDNHBy1dFUn32{font-weight:600;font-size:1.125rem;line-height:1.625rem;}.bltrdKJogyo1CGzfwxqP{font-weight:600;font-size:1rem;line-height:1.5rem;}.XCAIjNAeO0HWsxvwiH81{font-weight:600;font-size:0.875rem;line-height:1.25rem;}.QLFwXjyE1gWChLciabMw{font-weight:600;font-size:1.5rem;line-height:2rem;}.NsELv3h5VUlOMRR5ixdV{font-weight:600;font-size:1.25rem;line-height:1.75rem;}.oV3RPpv6ZruU5hJhruwg{font-weight:600;font-size:1.125rem;line-height:1.625rem;}.oEQnNhFPeBatEpuhE_Xr{font-weight:600;font-size:1rem;line-height:1.5rem;}.njoLzLinaAf1Kt4ahTlj{font-weight:600;font-size:0.875rem;line-height:1.25rem;}.c1kuugWQxIAlw83gwG3V{font-weight:400;font-size:0.875rem;line-height:1rem;}.f5614ov2kYzsykTLwcDO{font-weight:600;font-size:0.875rem;line-height:1rem;}.eT4VcNblISmF2h_lAckD{font-weight:400;font-size:0.75rem;line-height:1rem;}.eUnYm5h5yJoVoYx6KfWR{font-weight:600;font-size:0.75rem;line-height:1rem;}

:root{--t-hero1-font-weight:600;--t-hero1-font-size:4.25rem;--t-hero1-line-height:5.5rem;--t-hero2-font-weight:600;--t-hero2-font-size:3.75rem;--t-hero2-line-height:4.875rem;--t-hero3-font-weight:600;--t-hero3-font-size:3.375rem;--t-hero3-line-height:4.375rem;--t-heading1-font-weight:600;--t-heading1-font-size:2.625rem;--t-heading1-line-height:3.375rem;--t-heading2-font-weight:600;--t-heading2-font-size:2.25rem;--t-heading2-line-height:3rem;--t-heading3-font-weight:600;--t-heading3-font-size:2rem;--t-heading3-line-height:2.625rem;--t-heading4-font-weight:600;--t-heading4-font-size:1.75rem;--t-heading4-line-height:2.25rem;--t-heading5-font-weight:600;--t-heading5-font-size:1.5rem;--t-heading5-line-height:2rem;--t-body1-regular-font-weight:400;--t-body1-regular-font-size:1.5rem;--t-body1-regular-line-height:2rem;--t-body2-regular-font-weight:400;--t-body2-regular-font-size:1.25rem;--t-body2-regular-line-height:1.75rem;--t-body3-regular-font-weight:400;--t-body3-regular-font-size:1.125rem;--t-body3-regular-line-height:1.625rem;--t-body4-regular-font-weight:400;--t-body4-regular-font-size:1rem;--t-body4-regular-line-height:1.5rem;--t-body5-regular-font-weight:400;--t-body5-regular-font-size:0.875rem;--t-body5-regular-line-height:1.25rem;--t-button1-font-weight:600;--t-button1-font-size:0.875rem;--t-button1-line-height:1.25rem;--t-button2-font-weight:600;--t-button2-font-size:1rem;--t-button2-line-height:1.375rem;--t-subtitle1-font-weight:600;--t-subtitle1-font-size:1.25rem;--t-subtitle1-line-height:1.75rem;--t-subtitle2-font-weight:600;--t-subtitle2-font-size:1.125rem;--t-subtitle2-line-height:1.625rem;--t-subtitle3-font-weight:600;--t-subtitle3-font-size:1rem;--t-subtitle3-line-height:1.5rem;--t-subtitle4-font-weight:600;--t-subtitle4-font-size:0.875rem;--t-subtitle4-line-height:1.25rem;--t-body1-semibold-font-weight:600;--t-body1-semibold-font-size:1.5rem;--t-body1-semibold-line-height:2rem;--t-body2-semibold-font-weight:600;--t-body2-semibold-font-size:1.25rem;--t-body2-semibold-line-height:1.75rem;--t-body3-semibold-font-weight:600;--t-body3-semibold-font-size:1.125rem;--t-body3-semibold-line-height:1.625rem;--t-body4-semibold-font-weight:600;--t-body4-semibold-font-size:1rem;--t-body4-semibold-line-height:1.5rem;--t-body5-semibold-font-weight:600;--t-body5-semibold-font-size:0.875rem;--t-body5-semibold-line-height:1.25rem;--t-data-text-regular-font-weight:400;--t-data-text-regular-font-size:0.875rem;--t-data-text-regular-line-height:1rem;--t-data-text-semibold-font-weight:600;--t-data-text-semibold-font-size:0.875rem;--t-data-text-semibold-line-height:1rem;--t-caption-regular-font-weight:400;--t-caption-regular-font-size:0.75rem;--t-caption-regular-line-height:1rem;--t-caption-semibold-font-weight:600;--t-caption-semibold-font-size:0.75rem;--t-caption-semibold-line-height:1rem;}
/* INPUT */
._1cxAnNk4HCWQfIp983vAMi {
  display: block;
}

._3ZF0mcTckEqkbkxgrPmqEp {
  padding: 0;
  border-radius: 0;
  border: none;
  outline: none;
  width: 100%;
  box-sizing: border-box;
  padding-bottom: 2px;
  padding-top: var(--xs-indent);
  line-height: inherit;
  background: transparent;
  font-family: inherit;
  font-size: var(--t-body5-regular-font-size);
  font-weight: var(--t-body5-regular-font-weight);
  line-height: var(--t-body5-regular-line-height);
}

/* WITH ADDON */
._3mBqwf7aPZvj4a8Id1CGjm ._3ZF0mcTckEqkbkxgrPmqEp {
  padding-right: 20px;
}

._3mBqwf7aPZvj4a8Id1CGjm {
  position: relative;
}

._3mBqwf7aPZvj4a8Id1CGjm > .DYqt_ouO2hg_lfgjE5uMj {
  font-size: inherit;
  width: 16px;
  position: absolute;
  right: 0;
  top: var(--xs-indent);
  cursor: pointer;
  z-index: 99;
}

[dir='rtl'] ._3mBqwf7aPZvj4a8Id1CGjm ._3ZF0mcTckEqkbkxgrPmqEp {
  padding-left: 20px;
  padding-right: 0;
}
[dir='rtl'] ._3mBqwf7aPZvj4a8Id1CGjm > .DYqt_ouO2hg_lfgjE5uMj {
  left: 0;
  right: auto;
}

/* AUTOFILL */
@keyframes _1GHoCfhFhmgUn_HqJnUkQG {
  from {
    /**/
  }
  to {
    /**/
  }
}
@keyframes _3gOZ7VfL8ATzCmhGR9QJw6 {
  from {
    /**/
  }
  to {
    /**/
  }
}
input:-webkit-autofill {
  animation-name: _1GHoCfhFhmgUn_HqJnUkQG;
  transition: background-color 50000s ease-in-out 0s;
}
input:not(:-webkit-autofill) {
  animation-name: _3gOZ7VfL8ATzCmhGR9QJw6;
}
.exwc-fieldset {
  display: block;
}

.r0OQgOJDMExZuhS6iFriy {
  display: block;
}

._1KkMkgBJg7AOfC1d-_dbhA {
  padding-top: 0;
}

/* LABEL */
._2mkZTXg5UkzhVfkERpPamp {
  display: block;
  color: var(--c-neutral-500);
  font-size: var(--t-body5-regular-font-size);
  font-weight: var(--t-body5-regular-font-weight);
  line-height: 16px;
  transform: translateY(24px);
  padding-top: 20px;
  transform-origin: top left;
  transition: color var(--a-duration) var(--a-timing), transform var(--a-duration) var(--a-timing);
}

[dir='rtl'] ._2mkZTXg5UkzhVfkERpPamp {
  transform-origin: top right;
}

._2mkZTXg5UkzhVfkERpPamp[minimize],
._2mkZTXg5UkzhVfkERpPamp[autofilled] {
  transform: translateY(0) scale(0.857);
  color: var(--c-neutral-600);
}

/* DIVIDER */
._2EGEdr8CKNp4hlOivkxb2L {
  display: block;
  border-top: 1px solid transparent;
  border-bottom: 1px solid var(--c-neutral-500);
  transition: border-color var(--a-duration) var(--a-timing);
}

._2EGEdr8CKNp4hlOivkxb2L._1g5Y51nCVix5niePi6ashd {
  border-bottom-color: var(--c-neutral-900);
}

._2EGEdr8CKNp4hlOivkxb2L._3QhOcUOcDygtKuIL0uGEeo {
  border-color: var(--c-neutral-900);
}

._2EGEdr8CKNp4hlOivkxb2L._3hzFdS-VymJ4hZ9s86NyVP {
  border-bottom-color: var(--c-error-600);
}

._2EGEdr8CKNp4hlOivkxb2L._3hzFdS-VymJ4hZ9s86NyVP._3QhOcUOcDygtKuIL0uGEeo {
  border-top-color: var(--c-error-600);
}

/* ERROR */
.exwc-error {
  display: block;
  margin-top: 3px;
  min-height: 16px;
  color: var(--c-error-600);
  font-size: var(--t-caption-regular-font-size);
  font-weight: var(--t-caption-regular-font-weight);
  line-height: var(--t-caption-regular-line-height);
}

._1b24HBwm5QUxoeFBRmWki1 {
  padding-left: 24px;
}

[dir='rtl'] ._1b24HBwm5QUxoeFBRmWki1 {
  padding-right: 24px;
  padding-left: 0;
}

._3iT2XujayFe-Ri5YJ9U-N1 {
  font-size: var(--t-button1-font-size);
  font-weight: var(--t-button1-font-weight);
  line-height: var(--t-button1-line-height);
  width: 100%;
  cursor: pointer;
  border: solid 1px transparent;
  border-radius: 2px;
  outline: none;
  margin-bottom: 15px;
  color: inherit;

  /* MEDIUM */
  padding: 17px var(--m-indent);
}

._3iT2XujayFe-Ri5YJ9U-N1 exwc-spinner {
  height: var(--t-button1-font-size);
}

._3iT2XujayFe-Ri5YJ9U-N1._1Cjc_10rDrDlyPaJ3PQoPR {
  padding: 9px var(--m-indent);
}

._3iT2XujayFe-Ri5YJ9U-N1._2k1mM9UdnwjPPkhMup_yUg {
  background-color: var(--c-brand-400);
}

._3iT2XujayFe-Ri5YJ9U-N1._2k1mM9UdnwjPPkhMup_yUg:hover {
  background-color: var(--c-brand-300);
}

._3iT2XujayFe-Ri5YJ9U-N1._4QktPT102JuRmeFKhGsYT {
  background-color: transparent;
  border: solid 1px var(--c-neutral-500);
}
exwc-icon {
  display: inline-block;
}
:root{
  --a-dropdown-duration: 100ms;
}

exwc-dropdown {
  display: block;
  position: absolute;
  top: 100%;
  max-height: 600px;
  background: var(--c-neutral-0);
  box-shadow: 0 10px 20px var(--c-shadow-light);
  overflow-x: hidden;
}

._2LjUE71Ojv2JG0AhgpS9SJ {
  outline: 2px solid rgba(255, 255, 255, 0.5);
  outline-offset: 1px;
}

._3LTzm2HaHplVI0c8EbFmGP {
  overflow: auto;
  padding: var(--base-indent) 0;
}

.QbgnlkEFFCXOc-oq86Zy3 {
  left: 0;
}

._1-66CAceEogZ_tw1ldnyNI {
  right: 0;
}

.exwc-option,
._5ZNnY2AKWmwWmXP4pXx2R {
  display: block;
  padding: 8px 24px;
  transition: background var(--a-dropdown-duration) ease-in-out,
    color var(--a-dropdown-duration) ease-in-out;
  /* white-space: nowrap; */
  font-size: var(--t-body5-regular-font-size);
  font-weight: var(--t-body5-regular-font-weight);
  line-height: var(--t-body5-regular-line-height);
  text-align: left;
  -ms-user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
}

.exwc-option {
  color: var(--c-neutral-900);
}

._5ZNnY2AKWmwWmXP4pXx2R {
  color: var(--c-neutral-600);
}

[dir='rtl'] .exwc-option,
[dir='rtl'] ._5ZNnY2AKWmwWmXP4pXx2R {
  text-align: right;
}

.exwc-option[active] {
  background: var(--c-warning-100);
}

.OlgN3vc19ET6aYZZmIFvW , .exwc-option:hover {
  background: var(--c-warning-100);
}
.exwc-container {
  display: block;
  margin: 0 auto;
  padding-right: var(--base-indent);
  padding-left: var(--base-indent);
  box-sizing: border-box;
  width: 100%;
  padding: 0 16px;
}

@media (min-width: 576px) {
  .exwc-container {
    width: var(--s-width);
    max-width: 100%;
  }
}
@media (min-width: 768px) {
  .exwc-container {
    width: var(--m-width);
  }
}
@media (min-width: 960px) {
  .exwc-container {
    width: var(--l-width);
  }
}
@media (min-width: 1280px) {
  .exwc-container {
    width: var(--xl-width);
  }
}
html {
  /* Animation */
  --a-duration: 200ms;
  --a-timing: cubic-bezier(0, 0, 0.2, 1);

  /* Colors */
  --c-shadow-light: rgba(0, 0, 0, 0.102);

  /* Breakpoints */
  --s-width: 576px;
  --m-width: 768px;
  --l-width: 960px;
  --xl-width: 1280px;

  /* Indent */
  --xxs-indent: 4px;
  --xs-indent: 8px;
  --s-indent: 16px;
  --m-indent: 24px;
  --l-indent: 32px;
  --xl-indent: 48px;
  --xxl-indent: 64px;
  --xxxl-indent: 96px;

  /* margins and padding*/
  --base-indent: 16px;
}
:root {
  --spinner-width: 16px;
  --spinner-height: 16px;
  --spinner-item-color: currentColor;
  --spinner-item-width: 2px;
  --spinner-item-height: 4px;
  --spinner-item-border-radius: 2px;
  --a-spinner-duration: 1.2s;
  --a-spinner-tick: calc(var(--a-spinner-duration) / 12);
}

._2GspIDCUQymYeSdppU9eZ6 {
  display: inline-block;
  position: relative;
  width: var(--spinner-width);
  height: var(--spinner-height);
}

._2GspIDCUQymYeSdppU9eZ6 div {
  transform-origin: calc(var(--spinner-width) / 2)
    calc(var(--spinner-height) / 2);
  animation: _1vypBX3rqO2DOswXjf57fx var(--a-spinner-duration) linear infinite;
}

._2GspIDCUQymYeSdppU9eZ6 div::after {
  content: ' ';
  display: block;
  position: absolute;
  top: 0;
  left: calc(var(--spinner-width) / 2 - var(--spinner-item-width) / 2);
  width: var(--spinner-item-width);
  height: var(--spinner-item-height);
  border-radius: var(--spinner-item-border-radius);
  background: var(--spinner-item-color);
}

._2GspIDCUQymYeSdppU9eZ6 div:nth-child(1) {
  transform: rotate(calc(30 * 1deg - 30deg));
  animation-delay: calc(
    -1 * var(--a-spinner-duration) + var(--a-spinner-tick) * 1
  );
}

._2GspIDCUQymYeSdppU9eZ6 div:nth-child(2) {
  transform: rotate(calc(30 * 2deg - 30deg));
  animation-delay: calc(
    -1 * var(--a-spinner-duration) + var(--a-spinner-tick) * 2
  );
}

._2GspIDCUQymYeSdppU9eZ6 div:nth-child(3) {
  transform: rotate(calc(30 * 3deg - 30deg));
  animation-delay: calc(
    -1 * var(--a-spinner-duration) + var(--a-spinner-tick) * 3
  );
}

._2GspIDCUQymYeSdppU9eZ6 div:nth-child(4) {
  transform: rotate(calc(30 * 4deg - 30deg));
  animation-delay: calc(
    -1 * var(--a-spinner-duration) + var(--a-spinner-tick) * 4
  );
}

._2GspIDCUQymYeSdppU9eZ6 div:nth-child(5) {
  transform: rotate(calc(30 * 5deg - 30deg));
  animation-delay: calc(
    -1 * var(--a-spinner-duration) + var(--a-spinner-tick) * 5
  );
}

._2GspIDCUQymYeSdppU9eZ6 div:nth-child(6) {
  transform: rotate(calc(30 * 6deg - 30deg));
  animation-delay: calc(
    -1 * var(--a-spinner-duration) + var(--a-spinner-tick) * 6
  );
}

._2GspIDCUQymYeSdppU9eZ6 div:nth-child(7) {
  transform: rotate(calc(30 * 7deg - 30deg));
  animation-delay: calc(
    -1 * var(--a-spinner-duration) + var(--a-spinner-tick) * 7
  );
}

._2GspIDCUQymYeSdppU9eZ6 div:nth-child(8) {
  transform: rotate(calc(30 * 8deg - 30deg));
  animation-delay: calc(
    -1 * var(--a-spinner-duration) + var(--a-spinner-tick) * 8
  );
}

._2GspIDCUQymYeSdppU9eZ6 div:nth-child(9) {
  transform: rotate(calc(30 * 9deg - 30deg));
  animation-delay: calc(
    -1 * var(--a-spinner-duration) + var(--a-spinner-tick) * 9
  );
}

._2GspIDCUQymYeSdppU9eZ6 div:nth-child(10) {
  transform: rotate(calc(30 * 10deg - 30deg));
  animation-delay: calc(
    -1 * var(--a-spinner-duration) + var(--a-spinner-tick) * 10
  );
}

._2GspIDCUQymYeSdppU9eZ6 div:nth-child(11) {
  transform: rotate(calc(30 * 11deg - 30deg));
  animation-delay: calc(
    -1 * var(--a-spinner-duration) + var(--a-spinner-tick) * 11
  );
}

._2GspIDCUQymYeSdppU9eZ6 div:nth-child(12) {
  transform: rotate(calc(30 * 12deg - 30deg));
  animation-delay: calc(
    -1 * var(--a-spinner-duration) + var(--a-spinner-tick) * 12
  );
}

@keyframes _1vypBX3rqO2DOswXjf57fx {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}
._3Oflxfpq8I6CQVsIKl5TX5 {
  display: block;
  position: relative;
}

.NKbJUCi8Jj_sznPXKVSPB {
  box-shadow: none;
  position: relative;
  z-index: 1;
}

._2ibVgKfVIGwNBq7lxeosul {
  box-shadow: 0 15px 20px var(--c-shadow-light);
  transition: box-shadow var(--a-duration) ease-in-out;
}

._2ibVgKfVIGwNBq7lxeosul .NKbJUCi8Jj_sznPXKVSPB {
  box-shadow: 0 2px 3px var(--c-shadow-light);
  padding: var(--base-indent) 24px;
}

._2ibVgKfVIGwNBq7lxeosul .NKbJUCi8Jj_sznPXKVSPB input {
  padding-top: 0;
}

._2oVbQiZsHoRhepfJr4rlPF {
  outline: none;
  width: 100%;
  position: relative;
  box-shadow: none;

  /* hot fix for divider */
  margin-bottom: -2px;
}
exwc-validindicator {
  display: block;
}

._1EjKhoqGz5qBYrG4GEmLVF {
  display: flex;
  transition: color var(--a-duration) var(--a-timing);
  margin-bottom: 4px;

  font-size: var(--t-caption-regular-font-size);
  font-weight: var(--t-caption-regular-font-weight);
  line-height: var(--t-caption-regular-line-height);
}

._26HAlLLjRJaKfgmtx908uN {
  margin-right: 9px;
}

[dir='rtl'] ._26HAlLLjRJaKfgmtx908uN {
  margin-left: 9px;
  margin-right: 0;
}

._1Vbofjia78sdw8mT-a6aNa {
  color: var(--c-neutral-500);
}

.NcEWYjrAwNveBQQXcS7oN {
  color: var(--c-neutral-600)
}

._3F3LX4HzvtjlfdBnByagki {
  color: var(--c-success-600);
}

._1Km72xlazNUUDQpwKgUYkx {
  color: var(--c-error-600);
}
exwc-checkbox {
  /* checkbox normal (unchecked) */
  --checkbox-margin: var(--xs-indent);

  /* checkbox disabled */
  --checkbox-cursor-disabled: not-allowed;
  --checkbox-disabled-opacity: 0.2;

  /* check-mask */
  --checkbox-mask-border-radius: var(--l-indent);
}

._3WyibyUL0kqkxD2KCE1_vo {
  border: 0;
  padding: 0;
  width: 1px;
  height: 1px;
  clip: rect(0 0 0 0);
  margin: -1px;
  overflow: hidden;
  position: absolute;
}

._1g33kjMSI1KxKWOLMbinoV,
._1g33kjMSI1KxKWOLMbinoV * {
  cursor: pointer;
}

._1g33kjMSI1KxKWOLMbinoV label {
  font-size: var(--t-body5-regular-font-size);
  font-weight: var(--t-body5-regular-font-weight);
  line-height: var(--t-body5-regular-line-height);
  padding-left: 24px;
  position: relative;
  display: flex;
}

[dir='rtl'] ._1g33kjMSI1KxKWOLMbinoV label {
  padding-left: 0;
  padding-right: 24px;
}

._1g33kjMSI1KxKWOLMbinoV label svg {
  stroke-width: 2px;
  position: absolute;
  left: 0;
  top: 2px;
  border-radius: 4px;
  fill: var(--c-neutral-0);
}

[dir='rtl'] ._1g33kjMSI1KxKWOLMbinoV label svg {
  left: auto;
  right: 0;
}

._1g33kjMSI1KxKWOLMbinoV input:checked + label svg {
  background-color: var(--c-neutral-900);
  border-color: var(--c-neutral-900);
}

._1g33kjMSI1KxKWOLMbinoV label:after {
  content: '';
  height: 14px;
  width: 14px;
  float: left;
  margin: var(--checkbox-margin);
  background: transparent;
  border: 1px solid var(--c-neutral-500);
  border-radius: 2px;
  outline: none;
  appearance: none;
  transition: backgound-color var(--a-duration) var(--a-timing);
  position: absolute;
  top: -6px;
  left: -8px;
}

[dir='rtl'] ._1g33kjMSI1KxKWOLMbinoV label:after {
  left: auto;
  right: -8px;
}

._1g33kjMSI1KxKWOLMbinoV input:checked + label:after {
  border-color: var(--c-neutral-900);
  background-color: transparent;
}
.PCgHIbqynwPDzCi3CtDN {
  background: var(--c-neutral-900);
  color: var(--c-neutral-0);
  text-align: center;
  padding: 0 16px;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.jsLhdDZTiagX_Lo5XmxZ {
  width: 100%;
  max-width: 200px;
  display: block;
  margin-top: 12px;
  margin-bottom: 48px;
}

._0EeKXPtAZz1A6sL4ZRJ {
  margin-bottom: 16px;
}

.Kq77E_L0Dl0PyM9cNryQ {
  margin-top: 40px;
  margin-bottom: 40px;
}

.Kq77E_L0Dl0PyM9cNryQ a {
  display: block;
  color: var(--c-neutral-0);
  text-decoration: none;
  background: var(--c-neutral-900);
  border-radius: 6px;
  max-width: 205px;
  display: flex;
  align-items: center;
  padding: 6px 24px;
  margin-bottom: 16px;
}

.Kq77E_L0Dl0PyM9cNryQ a svg {
  width: 26px;
  height: 29px;
  margin-right: 16px;
}

.Kq77E_L0Dl0PyM9cNryQ a p {
  font-size: 15.12px;
  line-height: 22px;
  letter-spacing: -0.432px;
  text-align: left;
}

.Kq77E_L0Dl0PyM9cNryQ a p span {
  display: block;
  font-weight: 500;
  font-size: 21.6px;
  line-height: 30px;
  letter-spacing: -0.54px;
}

.VovIY6VTypdReAEzz_o9 {
  max-width: 90%;
  margin: auto auto 0 auto;
}


.yi8jdZCXZ7jF_Brt6rnF {
  background: var(--c-neutral-900);
  padding: 12px 0;
}

.IctVbZqlrZ9n0sb3hc4z {
  width: 100%;
  max-width: 200px;
  display: block;
  margin: 0 auto;
}

.wsh4YokK5zWM7aOB75wp {
  padding: 48px 16px 0;
  background: var(--c-neutral-0);
}

.BrBJ2Gryxp6wkmtCBYGB {
  width: 100%;
  max-width: 220px;
  display: block;
  margin: 0 auto 62px;
}

.gPnBpmXU1ZMbyPgZ4zeV {
  padding-bottom: 78px;
}


.lngUr3_GH48i3LQS49xX {
  text-align: center;
  box-sizing: border-box;
  min-height: 78px;
  padding-top: 30px;
}

captcha-input {
  display: block;
  margin-bottom: 30px;
  min-height: 93px;
}

.AdbSwW0AEHCaVx7WHxir {
  display: block;
  margin-top: 4px;
  min-height: 16px;
  transition: opacity 0.2s ease-in-out;
  color: var(--c-error-600);
}


.signin-widget {
  display: block;
  padding-bottom: 15px;
}

.GLeTF5SKADqQ32qSYtjW exwc-fieldset:last-of-type {
  margin-bottom: 32px;
}

.PHkqK87SWcvpbdsiOq0k {
  text-align: center;
  margin-top: 4px;
}

.OXktXhsVQFnBJDuZxo9Q {
  display: block;
  margin-top: 4px;
  transition: opacity 0.2s ease-in-out;
  color: var(--c-error-600);
  min-height: 16px;
  margin-bottom: 16px;
}


.support-button {
  display: block;
  position: fixed;
  z-index: 997;
  bottom: 16px;
  right: 16px;
}

[dir='rtl'] support-button {
  right: auto;
  left: 16px;
}

.IbYtFdIDSqn6lzqp4Yh_ {
  width: 64px;
  height: 64px;
  border-radius: 50%;
  background: var(--c-brand-400);
  position: relative;
  box-shadow: 0 0 30px rgba(124, 124, 124, 0.33);
  outline: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: background-color 0.2s ease-in-out;
}

.IbYtFdIDSqn6lzqp4Yh_:hover {
  background: var(--c-brand-300);
}


.U1qRlXq3pEYuBkz_Oczg {
  background: transparent;
  border: none;
  outline: none;
  color: inherit;
  position: relative;
  padding: 7px 0;
  text-align: right;
}

.SjlDVgQ9UV4C9DcT1AAh {
  display: flex;
  align-items: center;
  cursor: pointer;
}

.XGoel_1KO_10znbIrwUV {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 99;
}

.bAgQFdSCQC_iG3Yult1u {
  margin: 0 8px;
}

.HzJqtRjCcXzX8SvfMeGS {
  text-transform: uppercase;
}

.w0E9AA91avN7Gug4zC51 {
  white-space: nowrap;
  z-index: 100;
}

@media (max-width: 960px) {
  .bAgQFdSCQC_iG3Yult1u {
    margin: 0;
  }

  .HzJqtRjCcXzX8SvfMeGS {
    display: none;
  }
}


.sso-header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  display: block;
  color: var(--c-neutral-0);
  background: var(--c-neutral-900);
  height: 64px;
  z-index: 999;
}

.sso-header , .exwc-container {
  height: 64px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}


so-footer {
  margin-top: auto;
  display: block;
  padding-bottom: 75px;
}

.sZjiAKOmlecmZj7GJ8zp {
  margin-top: 0;
  margin-bottom: 16px;
}

.q9dO2UhJ3shKtYnBe9lq {
  margin-top: 28px;
  margin-bottom: 80px;
}

.cxmCUhkcqZOOOuA9xtnV {
  white-space: pre-line;
  color: var(--c-neutral-800);
}

.rP12hffDJ6uEJsH6VmAk {
  padding-top: 24px;
  display: flex;
  border-top: 1px solid var(--c-neutral-500);
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.gPt_CoKO9vk4tLzgIHFX {
  display: flex;
  /* gap: 16px; */
  align-items: center;
  flex-wrap: wrap;
  padding: 16px 0;
}

.gPt_CoKO9vk4tLzgIHFX a {
  color: var(--c-neutral-900);
  text-decoration: none;
  display: block;
  margin: 8px 0;
  margin-right: 16px;
}

.gPt_CoKO9vk4tLzgIHFX a:last-child {
  margin-right: 0;
}

[dir='rtl'] .gPt_CoKO9vk4tLzgIHFX a {
  margin-left: 16px;
  margin-right: 0;
}

[dir='rtl'] .gPt_CoKO9vk4tLzgIHFX a:last-child {
  margin-left: 0;
}

.gPt_CoKO9vk4tLzgIHFX a:hover {
  color: var(--c-info-600);
}

.wl3Ma7cbuzfWf24PSyk6 {
  justify-self: flex-end;
  white-space: nowrap;
}

@media (max-width: 960px) {
  .rP12hffDJ6uEJsH6VmAk,
  .gPt_CoKO9vk4tLzgIHFX {
    justify-content: center;
  }
}

 .xSrtQkxi2zuQOs5u152x {
  padding-top: 80px;
  padding-bottom: 32px;
  position: relative;
  direction: rtl;
}

._xaUFoc3AGZdSD4MoTQi {
  padding: 16px;
  display: flex;
  justify-content: center;
  background-color: var(--c-info-100);
  box-sizing: border-box;
  margin-bottom: 24px;
}

.Z1cvJeELioJb8kHkm2xQ {
  margin-right: 8px;
}

.Z1cvJeELioJb8kHkm2xQ .gEWpv5_iNhjOUATbvgrz {
  width: 16px;
  height: 16px;
}

.uU7pRfHA90beWyuOFaRN {
  padding: 0 16px;
  box-sizing: border-box;
}

.xgjpcz1F1ZgqtkTx45cQ {
  background: var(--c-neutral-0);
  box-sizing: border-box;
}

@media (max-width: 768px) {
  .xSrtQkxi2zuQOs5u152x {
    z-index: 998;
    padding-top: 40px;
  }

  .xgjpcz1F1ZgqtkTx45cQ {
    padding: 16px;
  }

  .LzyEIagyLbxcaei68PGG {
    margin-bottom: 16px;
  }
}

@media (min-width: 576px) {
  .uU7pRfHA90beWyuOFaRN {
    max-width: 352px;
    margin: 0 auto;
    padding: 0;
  }

  ._xaUFoc3AGZdSD4MoTQi {
    margin: 0 auto 24px;
    max-width: 352px;
  }

  .xgjpcz1F1ZgqtkTx45cQ {
    max-width: 352px;
    margin: 0 auto;
    border-radius: 8px;
    box-shadow: 0 2px 14px 0 #e7e7e7;
    border: solid 1px #e7e7e7;
  }
}

@media (min-width: 768px) {
  .uU7pRfHA90beWyuOFaRN,
  .xgjpcz1F1ZgqtkTx45cQ,
  ._xaUFoc3AGZdSD4MoTQi {
    max-width: 384px;
  }

  ._xaUFoc3AGZdSD4MoTQi {
    padding: 14px 24px;
  }

  .LzyEIagyLbxcaei68PGG {
    margin-bottom: 24px;
  }

  .xSrtQkxi2zuQOs5u152x {
    background: transparent;
  }

  .Z1cvJeELioJb8kHkm2xQ {
    margin-right: 10px;
  }

  .xgjpcz1F1ZgqtkTx45cQ {
    padding: 40px 48px;
  }
}

@media (min-width: 1200px) {
  .uU7pRfHA90beWyuOFaRN,
  .xgjpcz1F1ZgqtkTx45cQ,
  ._xaUFoc3AGZdSD4MoTQi {
    max-width: 486px;
  }
}

@media (min-width: 1840px) {
  .uU7pRfHA90beWyuOFaRN,
  .xgjpcz1F1ZgqtkTx45cQ,
  ._xaUFoc3AGZdSD4MoTQi {
    max-width: 520px;
  }
}

 .tiYYGnkPPTp5GgyAwObe {
  text-align: center;
  margin-top: 32px;
}

.tiYYGnkPPTp5GgyAwObe a {
  margin-left: 4px;
}

@media (min-width: 768px) {
  .tiYYGnkPPTp5GgyAwObe {
    margin-top: 0;
  }
}


.exwc-validindicator {
  margin-top: 4px;
}

.exwc-validindicator:first-of-type {
  margin-top: 6px;
}

 .YIlCHuWGPl6bCJy2KhZT {
  display: flex;
  align-items: center;
  cursor: pointer;
  user-select: none;
}

.YIlCHuWGPl6bCJy2KhZT .qLsLBxj_hHfUyS62HxJ9 {
  margin-left: 8px;
  display: flex;
  align-items: center;
}

.YIlCHuWGPl6bCJy2KhZT .WPyLDzqvNSLQgprEsq2B {
  display: flex;
  align-items: center;
  margin-left: 4px;
}

.YIlCHuWGPl6bCJy2KhZT .bLxlLsnTi2FaMnOLbsam {
  margin-left: 3px;
}

.MLFxKK2nPZRE4Rru6RxH {
  position: relative;
  display: none;
}

.MLFxKK2nPZRE4Rru6RxH.VGFJNTG3pEOfkpar4GJS {
  display: block;
}

.MLFxKK2nPZRE4Rru6RxH svg {
  position: absolute;
  right: 0;
  top: 10px;
}

.aMWDXuFQCVEC7RkuyDuY {
  color: var(--c-success);
}

.Dv7BRKHJYJe_IzopTdJz {
  margin-bottom: 0;
}

 .signup-widget {
  display: block;
}

.tgfVOwHZ7_GV1rTSHtKK {
  color: var(--c-error-600);
  min-height: 32px;
}

.pSAlgaCwjLP2y1SggIe5 {
  color: var(--c-neutral-500);
  margin-top: 12px;
}

.ZqoCqzlTZfs7fv_t4lzd {
  color: var(--c-neutral-500);
  white-space: pre-line;
}

.pSAlgaCwjLP2y1SggIe5 a {
  text-decoration: none;
  color: var(--c-info-600);
}

/* IAMN-264 */
.MmRVzJ4RD6_muyVQ3V2g {
  color: var(--c-neutral-500);
  margin-top: -28px;
}

.d7gO40NGRBzKPY81LIiC {
  display: flex;
  width: 100%;
}

.d7gO40NGRBzKPY81LIiC span {
  margin-right: 27px;
  padding-top: 32px;
  color: var(--c-neutral-900);
}

.d7gO40NGRBzKPY81LIiC exwc-fieldset.lGrKfgejzdhXj4VynlZB {
  flex-grow: 2;
}

.CEuvuOsIAK0h8FVicG_v {
  display: block;
  margin-top: 40px;
  margin-bottom: 32px;
}


.dVGJjOp4VfLLmNxsODnA {
  text-align: center;
  margin-top: 32px;
}

.dVGJjOp4VfLLmNxsODnA a {
  margin-left: 4px;
}

@media (min-width: 768px) {
  .dVGJjOp4VfLLmNxsODnA {
    margin-top: 0;
  }
}


.zfI4GkWdaa_4iW74xXUm {
  background: #000;
  padding: 16px;
  padding-top: 0;
}

.zfI4GkWdaa_4iW74xXUm input {
  color: var(--c-neutral-0);
}

.zfI4GkWdaa_4iW74xXUm exwc-checkbox label {
  color: var(--c-neutral-500);
}

.zfI4GkWdaa_4iW74xXUm exwc-dropdown {
  background: var(--c-neutral-900);
}

.zfI4GkWdaa_4iW74xXUm  , .exwc-option {
  color: var(--c-neutral-0);
}

.zfI4GkWdaa_4iW74xXUm , .exwc-option[active] {
  color: var(--c-brand-400);
  background: #fff3;
}


.n_CkCFWrocRUcOWH_ZFl {
  margin-bottom: 16px;
}

.QY6_w5oDAtv37RM_DYko {
  margin-bottom: 28px;
}

.KUG1P4SFr3iBysL1Ecs1 button {
  margin-bottom: 0;
}

.KUG1P4SFr3iBysL1Ecs1 button[disabled] {
  opacity: 0.5;
  cursor: not-allowed;
}

.D2yHckiPwdTLFP_nkg18 {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-top: 28px;
}
.K1mql0eUiXmfbD7WBQx_ {
  flex-grow: 1;
  /*min-width: 144px;*/
  margin-top: 16px;
  display: inline-block;
  /*margin-right: 16px;*/
}

.W4FL196atxSKcRjWKpoO {
  color: var(--c-error-600);
  min-height: 32px;
}

.IISVeVkyAQLOBdMRZ2Wo input {
  font-size: 32px;
}

.IISVeVkyAQLOBdMRZ2Wo label {
  transform: translateY(40px);
}

.IISVeVkyAQLOBdMRZ2Wo label[minimize] {
  transform: translateY(0) scale(0.857);
}

.YjO1aj2hsb7uuLCQ131Q {
  border-top: 1px solid var(--c-neutral-400);
  margin-top: 32px;
  padding-top: 24px;
  display: grid;
  align-items: center;
}

.YjO1aj2hsb7uuLCQ131Q .vKMIUSVrdGjdVJScxCJk {
  color: var(--c-neutral-600);
  margin-bottom: 16px;
}

.YjO1aj2hsb7uuLCQ131Q .W4FL196atxSKcRjWKpoO {
  margin-top: 0;
}

.YjO1aj2hsb7uuLCQ131Q button {
  margin-bottom: 0;
}

.YjO1aj2hsb7uuLCQ131Q button[disabled] {
  color: var(--c-neutral-500);
}

.YjO1aj2hsb7uuLCQ131Q button svg {
  margin-right: 9px;
  display: inline-block;
  height: 13px;
}

.YjO1aj2hsb7uuLCQ131Q button[disabled] svg {
  fill: var(--c-neutral-500);
}

.YjO1aj2hsb7uuLCQ131Q .eaMIECFA6sq2pKMR9x6q {
  display: inline-block;
  margin-right: 10px;
  width: 30px;
  text-align: center;
}

.NAmDHLvToCDVleaMXpnX {
  margin-bottom: 20px;
  margin-top: 20px;
}

reset-password-form exwc-fieldset + .W4FL196atxSKcRjWKpoO,
reset-password-form captcha-input + .W4FL196atxSKcRjWKpoO {
  margin-top: 0;
}

reset-password-form exwc-fieldset:last-of-type {
  margin-bottom: 32px;
}


.LkIcQdIvYCHhPKVZeyxS {
  text-align: center;
  margin-top: 32px;
}

@media (min-width: 768px) {
  .LkIcQdIvYCHhPKVZeyxS {
    margin-top: 0;
  }
}

.body, h1, h2, h3, p, a {
  padding: 0;
  margin: 0;
  font-family: IRANSans;
}

a {
  color: var(--c-info-600);
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

exwc-fieldset {
  padding-top: 8px;
  margin-bottom: 16px;
}

.grecaptcha-badge {
  bottom: 18px !important;
  box-shadow: none !important;
}

      #page-layout {
        height: 100vh;
        display: flex;
        box-sizing: border-box;
        background: var(--c-neutral-200);
        flex-direction: column;
      }

      #scroll-container {
        margin-top: 64px;
        overflow: scroll;
        direction: rtl;
        font-family: IRANSans;
      }

      #content {
        padding-bottom: 80px;
      }

    .Kf_agXIu1F_zRvpw1bMp {
      font-weight: 400;
      font-size: 1rem;
      line-height: 1.5rem;
      direction: rtl;
  }
  
  .tiYYGnkPPTp5GgyAwObe {
    text-align: center;
    margin-top: 32px;
}



      
input:optional {
  border-color: gray;
}
input:required:valid {
  border-color: green;
}
input:invalid {
  border-color: red;
}
input:focus:valid {
  /* background-color: rgb(243, 255, 228); */
  background-size: 25px;
}
input:focus:invalid {
/* background-color: rgb(245, 241, 226); */
  background-size: 25px;
} 

